{% extends 'base.html.twig' %}

{% block body %}
    <div id="detailsOne">
        <h2>{{  detail.title }}</h2>
        <div>
            <img  src="{{ asset('asset/img/') ~ detail.image }}" alt="">
            <p>
                <span>Description :</span> {{ detail.description }}
                    <br>
                <span>Créé le :</span> {{ detail.created|date('d/m/Y') }}
                    <br>
                <span>Dimensions :</span> {{ detail.width }} X {{ detail.height }}
                    <br><br>
                <a class="retour" href="{{ path('gallery') }}#ancreGallery">← Retour</a>
            </p>
        </div>
    </div>
{% endblock %}
